export declare class TslAudioClient {
  playCall(): void;
  pauseCall(): void;
  audioLoadCall(): void;

  static getInstance(): TslAudioClient;

  // 播放
  audioPlay(url, text): void;

  // 暂停
  audioPause(): void;

  // 重置播放进度
  audioLoad(): void;
}
